## rust-sequoia-keystore 0.2.0

=== debian/changelog ===
rust-sequoia-keystore (0.2.0-1) unstable; urgency=medium

  * Package sequoia-keystore 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 20 Mar 2024 20:42:08 +0100
