=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.2.0 --all-targets --all-features
Features: test-name=rust-sequoia-keystore:@
Depends: dh-cargo (>= 18), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.2.0 --all-targets
Features: test-name=librust-sequoia-keystore-dev:default
Depends: dh-cargo (>= 18), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.2.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-dev:
Depends: dh-cargo (>= 18), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable
