## rust-sequoia-keystore 0.6.1

=== debian/changelog ===
rust-sequoia-keystore (0.6.1-3) unstable; urgency=medium

  * Package sequoia-keystore 0.6.1 from crates.io using debcargo 2.7.1
    - drop drop-openpgp-card.patch.
    - debian/patches: add dep3 headers.

 -- Holger Levsen <holger@debian.org>  Sat, 19 Oct 2024 15:30:48 +0200

rust-sequoia-keystore (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore 0.6.1 from crates.io using debcargo 2.7.0
  * Drop openpgp-card support for now, it can be re-enabled when it passes
    NEW.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Sep 2024 08:23:26 +0000

rust-sequoia-keystore (0.6.1-1) unstable; urgency=medium

  * Package sequoia-keystore 0.6.1 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 07 Sep 2024 17:29:16 +0200

rust-sequoia-keystore (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore 0.5.1 from crates.io using debcargo 2.6.1
  * Mark tests flaky when the softkeys features isn't enabled, since all the
    tests currently require softkeys.

 -- James McCoy <jamessan@debian.org>  Sat, 20 Jul 2024 21:15:30 -0400

rust-sequoia-keystore (0.5.1-1) unstable; urgency=medium

  * Package sequoia-keystore 0.5.1 from crates.io using debcargo 2.6.1
  * use collapse_features = true

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Jul 2024 08:48:47 -0400
