=== debian/control ===
Source: rust-sequoia-keystore
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-async-generic-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-capnp-0.19+default-dev <!nocheck>,
 librust-capnpc-0.19+default-dev <!nocheck>,
 librust-dirs-5+default-dev <!nocheck>,
 librust-env-logger+default-dev (<< 0.12-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-sequoia-directories-0.1+default-dev <!nocheck>,
 librust-sequoia-ipc-0.35+default-dev <!nocheck>,
 librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
 librust-sequoia-keystore-gpg-agent-0.4+default-dev <!nocheck>,
 librust-sequoia-keystore-softkeys-0.6+default-dev <!nocheck>,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.21-~~) <!nocheck>,
 librust-tokio-1+io-std-dev (>= 1.21-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.21-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.21-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.21-~~) <!nocheck>,
 librust-tokio-util-0.7+compat-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore
Rules-Requires-Root: no

Package: librust-sequoia-keystore-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-async-generic-1+default-dev (>= 1.1.0-~~),
 librust-capnp-0.19+default-dev,
 librust-capnpc-0.19+default-dev,
 librust-dirs-5+default-dev,
 librust-env-logger+default-dev (<< 0.12-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-paste-1+default-dev,
 librust-sequoia-directories-0.1+default-dev,
 librust-sequoia-ipc-0.35+default-dev,
 librust-sequoia-keystore-backend-0.6+default-dev,
 librust-sequoia-keystore-gpg-agent-0.4+default-dev,
 librust-sequoia-keystore-openpgp-card-0.1+default-dev,
 librust-sequoia-keystore-softkeys-0.6+default-dev,
 librust-sequoia-keystore-tpm-0.1+default-dev,
 librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-tokio-1+default-dev (>= 1.21-~~),
 librust-tokio-1+io-std-dev (>= 1.21-~~),
 librust-tokio-1+macros-dev (>= 1.21-~~),
 librust-tokio-1+net-dev (>= 1.21-~~),
 librust-tokio-1+rt-dev (>= 1.21-~~),
 librust-tokio-util-0.7+compat-dev,
 librust-tokio-util-0.7+default-dev
Provides:
 librust-sequoia-keystore+default-dev (= ${binary:Version}),
 librust-sequoia-keystore+gpg-agent-dev (= ${binary:Version}),
 librust-sequoia-keystore+openpgp-card-dev (= ${binary:Version}),
 librust-sequoia-keystore+softkeys-dev (= ${binary:Version}),
 librust-sequoia-keystore+tpm-dev (= ${binary:Version}),
 librust-sequoia-keystore-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-0+gpg-agent-dev (= ${binary:Version}),
 librust-sequoia-keystore-0+openpgp-card-dev (= ${binary:Version}),
 librust-sequoia-keystore-0+softkeys-dev (= ${binary:Version}),
 librust-sequoia-keystore-0+tpm-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6+gpg-agent-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6+openpgp-card-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6+softkeys-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6+tpm-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6.1-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6.1+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6.1+gpg-agent-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6.1+openpgp-card-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6.1+softkeys-dev (= ${binary:Version}),
 librust-sequoia-keystore-0.6.1+tpm-dev (= ${binary:Version})
Description: Sequoia's private key store server - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore"
