=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets --all-features
Features: test-name=rust-sequoia-keystore:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets
Features: test-name=librust-sequoia-keystore-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets --no-default-features --features gpg-agent
Features: test-name=librust-sequoia-keystore-dev:gpg-agent
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets --no-default-features --features openpgp-card
Features: test-name=librust-sequoia-keystore-dev:openpgp-card
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets --no-default-features --features softkeys
Features: test-name=librust-sequoia-keystore-dev:softkeys
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets --no-default-features --features tpm
Features: test-name=librust-sequoia-keystore-dev:tpm
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-dircpy-0.3+default-dev, librust-env-logger+default-dev (<< 0.12-~~), librust-test-log-0.2+default-dev (>= 0.2.10-~~), librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore 0.6.1 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-dev:
