## rust-sequoia-keystore 0.6.2

=== debian/changelog ===
rust-sequoia-keystore (0.6.2-1) unstable; urgency=medium

  * Package sequoia-keystore 0.6.2 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Feb 2025 12:45:25 +0100
