=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
  librust-sequoia-directories-0.1+default-dev <!nocheck>,
- librust-sequoia-ipc-0.35+default-dev <!nocheck>,
+ librust-sequoia-ipc-0.35+default-dev (>= 0.35.1-~~) <!nocheck>,
  librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
- librust-sequoia-keystore-gpg-agent-0.4+default-dev <!nocheck>,
+ librust-sequoia-keystore-gpg-agent-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
  librust-sequoia-keystore-softkeys-0.6+default-dev <!nocheck>,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
@@ -55,9 +55,9 @@
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-paste-1+default-dev,
  librust-sequoia-directories-0.1+default-dev,
- librust-sequoia-ipc-0.35+default-dev,
+ librust-sequoia-ipc-0.35+default-dev (>= 0.35.1-~~),
  librust-sequoia-keystore-backend-0.6+default-dev,
- librust-sequoia-keystore-gpg-agent-0.4+default-dev,
+ librust-sequoia-keystore-gpg-agent-0.4+default-dev (>= 0.4.1-~~),
  librust-sequoia-keystore-openpgp-card-0.1+default-dev,
  librust-sequoia-keystore-softkeys-0.6+default-dev,
  librust-sequoia-keystore-tpm-0.1+default-dev,
@@ -88,11 +88,11 @@
  librust-sequoia-keystore-0.6+openpgp-card-dev (= ${binary:Version}),
  librust-sequoia-keystore-0.6+softkeys-dev (= ${binary:Version}),
  librust-sequoia-keystore-0.6+tpm-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.6.1-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.6.1+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.6.1+gpg-agent-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.6.1+openpgp-card-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.6.1+softkeys-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.6.1+tpm-dev (= ${binary:Version})
+ librust-sequoia-keystore-0.6.2-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.6.2+default-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.6.2+gpg-agent-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.6.2+openpgp-card-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.6.2+softkeys-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.6.2+tpm-dev (= ${binary:Version})
 Description: Sequoia's private key store server - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore"
