## rust-sequoia-keystore 0.7.0

=== debian/changelog ===
rust-sequoia-keystore (0.7.0-1) unstable; urgency=medium

  * Package sequoia-keystore 0.7.0 from crates.io using debcargo 2.7.8
    - refresh patch.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 21:34:02 +0200
