## rust-sequoia-keystore 0.7.1

=== debian/changelog ===
rust-sequoia-keystore (0.7.1-1) unstable; urgency=medium

  * Package sequoia-keystore 0.7.1 from crates.io using debcargo 2.7.8
    - refresh patch.

 -- Holger Levsen <holger@debian.org>  Tue, 09 Dec 2025 12:17:21 +0100
