=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.79) <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-async-generic-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-capnp-0.19+default-dev <!nocheck>,
  librust-capnpc-0.19+default-dev <!nocheck>,
- librust-dirs-5+default-dev <!nocheck>,
+ librust-dirs+default-dev (<< 7-~~) <!nocheck>,
+ librust-dirs+default-dev (>= 5-~~) <!nocheck>,
  librust-env-logger+default-dev (<< 0.12-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-paste-1+default-dev <!nocheck>,
@@ -49,7 +50,8 @@
  librust-async-generic-1+default-dev (>= 1.1.0-~~),
  librust-capnp-0.19+default-dev,
  librust-capnpc-0.19+default-dev,
- librust-dirs-5+default-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 5-~~),
  librust-env-logger+default-dev (<< 0.12-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-paste-1+default-dev,
@@ -88,11 +90,11 @@
  librust-sequoia-keystore-0.7+openpgp-card-dev (= ${binary:Version}),
  librust-sequoia-keystore-0.7+softkeys-dev (= ${binary:Version}),
  librust-sequoia-keystore-0.7+tpm-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.7.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.7.0+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.7.0+gpg-agent-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.7.0+openpgp-card-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.7.0+softkeys-dev (= ${binary:Version}),
- librust-sequoia-keystore-0.7.0+tpm-dev (= ${binary:Version})
+ librust-sequoia-keystore-0.7.1-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.7.1+default-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.7.1+gpg-agent-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.7.1+openpgp-card-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.7.1+softkeys-dev (= ${binary:Version}),
+ librust-sequoia-keystore-0.7.1+tpm-dev (= ${binary:Version})
 Description: Sequoia's private key store server - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore"
